/*
Theme Name: Twentythirteen lapsiteema
Template: twentythirteen
*/

/*Developer: Joonas Haukka 16.03.2015*/
 
@import url("../twentythirteen/style.css"); 

/*Body*/
body {
	font-family: "utopia-std",sans-serif;
	font-style: normal;
	font-weight: 400;
	width: 100%;
	}

p {letter-spacing: 0.01em;}
	
a {color: #202020;}
.front-title a {color: #202020;}
.entry-content a {color:#154778;}
	
.button {
	font-family: "open-sans",sans-serif;
	font-size: 12px;
	color: #202020 !important;
	font-weight: 600;
	text-transform: uppercase;
	border: 1px solid #d2d2d2; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 45px;
	-webkit-transition: background-color 0.5s ease-out;
  	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
	}
	
.button:hover {
	background-color: #d2d2d2;
	text-decoration:none;
	}

/*Top advertise area*/
.top-wrapper {
	border-bottom: 1px solid #bfbfbf;
	margin-bottom: 40px;	
	}

.advertising {
	max-width: 1060px;
	width:100%;
	margin: 0 auto;
	text-align: center;
	padding: 0px 30px;
	height: 240px;
	overflow:hidden;
	}
	
/*HEADER*/
.site {
	max-width: 1060px;
	margin: 0 auto;
	border: none;
	padding: 0px 30px;
	}
	
.logo {
	text-align: center;
	margin: 0px auto 17px auto;
	max-width: 754px;
	}
	
.navbar {
	max-width: 1000px;
	background-color: #fff;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 5px;
	margin-bottom: 25px;
	}
	
.nav-menu {
	float: right;
	}
	
.nav-menu li a {
	font-family: "utopia-std",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	}
	
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {font-style: normal; color: #fff; background-color: #26292e;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {background-color: #26292e;}
.nav-menu .sub-menu, .nav-menu .children {background-color: #26292e;}
.nav-menu .sub-menu a:hover, .nav-menu .children a:hover {background-color: #175b8c;}

.menu-mainnavigation-container {width: 640px; margin: 0 auto; padding-bottom: 1.5em;}	
.social-buttons {position: absolute; right: 0px; top: 14px;}
li.social-icon {margin-left: 7px; float: left;}
li.social-icon a {font-size: 10px; color: #202020;}
li.social-icon a:hover {color: #8E8E8E;}

.footer-box li.social-icon {margin-bottom: 42px;}
.footer-box li.social-icon a {color: #fff; margin-bottom: 20px;}
.footer-box li.social-icon a:hover {color: #8E8E8E; text-decoration:none;}
	
/*INDEX*/
/*Main column area*/
#main-column-area {width: 100%; border-bottom: 1px solid #bfbfbf; padding-bottom: 23px; margin-bottom: 28px; display: inline-block;}
.main-thumbnail {width: 65.8%; float: left;}
.main-area {width: 34.2%; padding-left: 26px; text-align: center; float: left;}
.main-meta {font-size: 16px; text-transform: uppercase; margin-top: 21px; margin-bottom: 8px;}
.main-title {font-size: 42px; line-height: 40px; margin-bottom: 18px;}
.main-content {font-size: 18px;}

/*Second column area*/
#second-column-area {width: 100%; border-bottom: 1px solid #bfbfbf; padding-bottom: 25px; margin-bottom: 26px; display: inline-block;}
.second-column-width {width: 100%;}
.second-column {width: 33.3%; float: left; text-align: center;}
.second-thumbnail {width: 100%; margin-top: -3px;}
.second-area {}
.second-meta {margin-top: 28px; text-transform: uppercase;}
.second-title {font-size: 28px; line-height: 32px; margin: 10px 0px 18px 0px;}
.second-content {font-size: 18px;}

.second-column {border-right: 1px solid #bfbfbf; padding-left: 15px; padding: 0px 26px;}
.third-column {border-right: 1px solid #bfbfbf; padding: 0px 15px 0px 15px;}
.column-last {border-right: 1px solid #fff; padding: 0px 26px;}

/*Third column area*/
#third-column-area {width: 100%; border-bottom: 1px solid #bfbfbf; padding-bottom: 27px; margin-bottom: 26px; display: inline-flex;}

/*Fourth column area*/
#fourth-column-area {width: 100%; border-bottom: 1px solid #bfbfbf; padding-bottom: 23px; margin-bottom: 48px; display: inline-flex;}
.third-column {width: 25%; float: left; text-align: center; padding: 0px 15px;}
.third-area {}
.third-meta {margin-top: 15px; text-transform: uppercase;}
.third-title a {font-size: 19px; color: #202020; line-height: 25px; margin: 11px 0px 10px 0px; display: block;}
.third-content a {font-size: 14px; color: #202020; display: block;}
.third-content .more-link {display: none;}

/*Column content styles*/
.uutinen, .uutinen a {color: #0096b7;}
.arvio, .arvio a {color: #ef9f00;}
.kolumni, .kolumni a {color: #777777;}
.juttu, .juttu a {color: #00366e;}
.main-title a, .second-title a {font-family: "utopia-std-headline",serif; font-style: normal; font-weight: 400; color: #202020;}
.third-title a {font-family: "utopia-std",sans-serif; font-style: normal; font-weight: 700; color: 202020;}

/*Hyphens*/
.main-title, .second-title, .third-title { 
	/*-ms-word-break: break-all;
    word-break: break-all;
     
	 // Non standard for webkit
     word-break: break-word;
	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
	-ms-hyphens: auto;
    hyphens: auto;*/
	}

.more-link {display: none;}

/*Advertices*/
.advertise {width: 316px; height: 528px !important; overflow: hidden;}
.right-area {float: right; margin-top: -3px;}
.left-area {float: left;}

/*BOTTOM AREA*/
#bottom-wrapper {display: inline-block; width: 100%;}
	
/*Events*/	
#events-area {float: left; width: 100%; max-width: 645px; margin-left: 39px;}
.front-title {font-family: "utopia-std",sans-serif; font-style: normal; font-weight: 700; font-size: 24px; margin: 0px 0px 14px 0px;}
.line {border-bottom: 1px solid #bfbfbf; margin: 0px 0px 25px 0px;}
#events-area .hentry {padding:0;}
.tribe-mini-calendar-event {border-bottom: none;}
.tribe-mini-calendar-event .list-info h2 {font-size: 20px; font-weight: 700 !important; line-height: 27px; margin-bottom: 8px;}
.tribe-mini-calendar-event .list-info {font-size: 16px; line-height: 1.5; margin: 2px 0px 10px 0px;}
.tribe-mini-calendar-event .list-date {margin: 2px 5% 20px 0px; background-color: #175b8c;}
.tribe-mini-calendar-event .list-date .list-dayname {font-size: 23px; padding: 1px; color: #175b8c;}
.tribe-mini-calendar-event .list-date .list-daynumber {font-size: 23px; padding: 1px; line-height: 1.5;}
.event-buttons {float: right;}
.luo-tapahtuma {margin-left: 25px;}
/*Event views*/
#tribe-events-content {max-width: 700px; margin: 0 auto; padding-bottom: 30px;}
#tribe-events {margin-top: 70px;}
#tribe-community-events input[type="text"], #tribe-community-events textarea {background-color: #efefef !important;}
.tribe-events-ical {display: none !important;}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {background-color: #175b8c !important;}
.tribe-events-back a, .tribe-events-nav-previous a, .tribe-events-nav-next a, .tribe-events-read-more {color: #175b8c !important;}
.tribe-events-list .type-tribe_events {background-color: #fefefe; margin-bottom: 20px; padding: 1.5em 2em; border: 1px solid #ccc;}
.tribe-events-list .type-tribe_events h2 a {color: #202020 !important; display: inline-block; margin-bottom: 0.6em;}
.tribe-event-schedule-details {border-bottom: 1px solid #ddd; padding-bottom: 15px;}
.single-tribe_events .tribe-events-event-meta {font-size: 17px;}
.tribe-events-cal-links {display: none;}
.single-tribe_events .tribe-events-cal-links {display: none;}
.tribe-events-list-separator-month {text-transform: capitalize !important;}
.tribe-events-loop .tribe-events-event-meta .author {display: block;}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {display: none;}
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .recurringinfo {display: none;}
.tribe-events-loop .tribe-events-event-meta {font-size: 1.4em; line-height: 0.9em;}
.tribe-events-list .tribe-events-event-cost span {font-size: 1.3em; border: 2px solid #ddd; background-color: #fff;}
.tribe-event-date-start, .tribe-event-date-end {font-family: "open-sans",sans-serif; font-style: normal; font-weight: 700; text-transform: capitalize;}
.single-tribe_events .tribe-events-schedule .recurringinfo, .single-tribe_events .tribe-events-schedule .tribe-events-cost, .single-tribe_events .tribe-events-schedule .tribe-events-divider {display: none;}
.tribe-events-schedule {margin: -3em 0em -1em 0em;}
.tribe-events-single-event-title {margin-bottom: 1.5em !important;}
#tribe-events .tribe-events-content p {margin: 1em 0em;}
.tribe-events-list .tribe-events-event-image+div.tribe-events-content {width: 100%;}


/*Event community
#tribe-community-events {max-width: 700px; margin: 0 auto; padding: 40px 0px 30px 0px; background: #ffffff !important; border: 0px !important;}
.tribe-events-gmap {display: none;}
#tribe-community-events .tribe-events-community-footer, #tribe-community-events p.login-submit {text-align: left !important;}
.tribe-events-community-footer button, input[type="submit"], input[type="button"], input[type="reset"] {background: #175b8c !important; border: none;}
.tribe-events-community-footerbutton:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {background: #2d71a2 !important; border: none;}
.events-community-submit {color: #fff !important;}
.tribe-events-sub-nav li a {background: #fff;}
.ui-datepicker {display: none !important;}
*/

/*Magazines*/
#magazine-area {float: left; max-width: 1000px; margin-top: 45px;}
.metaslider .caption {font-size: 20px;}
.year {width: 100%; display:inline-block; margin: 41px 0px 30px 0px;}
.magazine-title {font-size: 30px; text-align: center; height: 55px; margin-bottom: 35px; font-weight: 600;}
.four-columns a {border: 1px solid #ccc; display: block;}
.four-columns a:hover  {border: 1px solid #8C8C8C; display: block;}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {font-style: normal; text-align: center; font-size: 18px; color: #404040 !important; margin-top: 10px;}
.metaslider {background-color: #e6e6e6; padding: 9px 9px 5px 9px;}
.flex-viewport li img:hover {opacity: 0.5; filter: alpha(opacity=50); /*For IE8 and earlier*/}
.four-columns {width: 24%; margin-right: 1%; float: left; display: inline-block;}
/***Index ends***/

/*CONTENT PAGE*/
.content-wrapper {max-width: 658px; margin-bottom: 40px;}
.content-meta {margin: 0px 0px 20px 0px;}
.content-wrapper .entry-meta {font-size: 20px;}
.entry-meta > span {margin-right: 3px;}
.content-meta a {font-family: "utopia-std",sans-serif; color: #202020; font-size: 20px;}
.categories-links {float: left;}
.categories-links:after {content:'\00a0\00a0—\00a0';}
.content-title {font-family: "utopia-std-headline",serif; font-style: normal; font-weight: 400; color: #202020; font-size: 3rem; line-height: 1.1em; margin-bottom: 37px;}
.entry-thumbnail {margin-bottom: 30px;}
.entry-thumbnail img {margin: 0;}
.sidebar .post-navigation .nav-links {max-width: 658px; padding: 0px;}
.sidebar .post-navigation .nav-links a {max-width: 300px;}
.post-navigation a {color: #202020 !important; font-style: normal;}
.content-thumbnail {font-size: 15px; line-height: 1.3em; color: #555; font-style: italic;}
.content-thumbnail img {margin-bottom: 7px;}
.author {display: none;}
.topic-meta .edit-link {float: right;}
.topic-meta .categories-links a {color: #153f6e;}
.topic-meta .date a {color: #202020;}
.site-main {min-height: 1030px;}
.writer, .photographer {position: relative; font-family: "open-sans",sans-serif; font-style: normal; font-weight: 700; font-size: .85em; text-transform: uppercase; float: left; margin-right: 2em; top: -2.3em;}

/*ARCHIVE PAGE*/
.archive-area {max-width: 670px; margin-bottom: 60px;}
.archive-thumbnail-wrapper {float: left; max-width: 280px; margin-right: 30px;}
.archive-content-wrapper {float: left; max-width: 348px;}
.entry-meta .date a::before {display:none;}
.categories-links a:first-child::before {display: none;}
.entry-header {margin-bottom: 9px;}
.entry-content {font-size: 21px; letter-spacing: 0.01em; color: #303030;}

article {border-bottom: 1px solid #bfbfbf;}
.article-wrapper {display: inline-block; border-bottom: 1px solid #bfbfbf;}
.article-wrapper article {border-bottom: 0px;}

.archive-title2 {margin: 3px 0px 20px 0px;}
.archive-title2 a {font-family: "utopia-std-headline",serif; font-style: normal; font-weight: 400; font-size: 30px;}
.archive-meta {display: none;/*font-size: 16px; text-transform: uppercase; color: #202020;*/}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding: 0px; max-width: none;}
.hentry {padding: 20px 0px 20px 0px;}
.archive-header {display: none;}
.archive-title, .archive-meta {font-family: "open-sans",sans-serif;	padding: 30px 20px;}
.sidebar-container {top: 20px !important;}

.oldsite {margin-top: -24px;}

.page-number-wrapper {display: inline-block; width: 100%; margin: 10px 0px 15px 0px;}
.page-numbers {float: left; margin-right: 5px; padding: 5px 10px; background-color: #f5f5f5; display: block; color: #153f6e !important; border: 1px solid #e3e3e3;}
.page-numbers:hover {background-color: #ebebeb;}
.page-numbers.current  {color: #202020 !important; background-color: #ebebeb;}

/*Page*/
.page-main-title {font-size: 32px; border-bottom: 2px solid #202020; display: inline;}

/*404*/
.error404 .page-wrapper {background-color: #fff;}
.error404 .page-title::before {color: #202020; font-size: 10em; left: auto; top: 100px;}

/*WIDGETS*/
.widget {background-color: #fff; font-size: 18px; padding: 0px;}
.widget .widget-title {font-family: "utopia-std",sans-serif; font-style: normal; font-weight: 700; font-size: 25px; padding: 15px 0px 15px 20px; background-color: #153f6e; color: #fff; margin:0px;}

.widget li {padding: 0px;}
.widget li a, .oldsite a {font-family: "utopia-std",sans-serif; color: #202020; font-weight: 700; display: block; padding: 15px 15px 15px 20px; background-color: #f5f5f5; border-bottom: 1px solid #fff;}
.widget li a:hover, .oldsite a:hover {color: #fff; text-decoration:none; background-color: #000000;}
.expanded .jaw_years {color: #fff !important; text-decoration:none; background-color: #000000 !important;}
.widget li > ul, .widget li > ol {margin-left: 0px;}
.jaw_years a {display:block; border-top: 1px solid #red;}
.jaw_months {}


/*FOOTER*/
.site-footer {
	background-color: #404040;
	text-align: left;
	color: #fff;
	font-size: 15px;
	margin-top: 0px !important;
	}
	
.site-footer .sidebar-container {
	background-color: #404040;
	}
	
.footer-wrapper {
	max-width: 1060px;
	margin: 0 auto;
	padding: 0px 30px;
	}
	
.footer-box {
	width: 22%;
	min-height: 260px;
	float: left;
	margin-right: 2%;
	font-family: "open-sans",sans-serif;	
	padding-top: 10px;
	}
	
.max {
	width: 28%;
	}

.last {
	margin-right: 0%;
	}
	
.site-footer a {
	color: #fff;
	}
	
.footer-box menu, ol, ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	}	
	
.menu-mainnavigation-container ul a {
	font-style: normal;
	font-weight: 600;
	}
	
/*Search*/
input[type="search"] {width: 100%;}
.footer-box button, input, textarea {border: 0px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 9px;}
input:focus, textarea:focus {border: 0;}	
.page-header {background-color: #fcfcfc; padding-left: 20px;}
	
.footer-bottom {
	width: 100%;
	background-color: #252525;
	clear: both;
	margin-top: 20px;
	}	
	
.site-info {	
	min-height: 76px;	
	max-width: 1060px;
	padding: 0px 30px;
	margin: 0 auto;
	font-family: "open-sans",sans-serif;	
	font-size: 12px;
	font-weight: 300;
	}
	
.copyright {
	width: 50%;
	float: left;
	text-align: left;
	padding-top: 30px;
	}
	
.developer {
	width: 50%;
	float: right;
	text-align: right;
	padding-top: 30px;
	}
	
.comments-link	{display: none;}
	
/*FONTS*/
h1, h2, h3, h4, h5, h6 {
	font-family: "utopia-std",sans-serif;
	font-style: normal;
	font-weight: 700 !important;
	}
	
h1 {font-size: 25px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}

/*TABLET*/
@media only screen and (max-width: 959px) {
	/*Menu*/
	.nav-menu li a {padding: 15px 15px;}
	.menu-mainnavigation-container {width: 585px;}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {}
	
	/*Main column*/
	.main-thumbnail {width: 100%; float: none; text-align: center;}
	.main-area {width: 100%; text-align: center; padding:0px;}
	.main-area-mobi {margin: 0 auto; width: 88%;}
	
	/*Second column area*/
	.second-column {width: 50%;}
	.right-area {border-top: 1px solid #bfbfbf; display: inline-block; float: left; margin: 26px 0px 0px 0px; padding: 30px 0px 0px 0px; width: 100%; height: auto;}
	
	/*Third column area*/
	#third-column-area {margin-bottom: 10px;}
	#third-column-area .second-column {width: 33.3%;}
	#fourth-column-area {margin-bottom: 16px; border-bottom: 0px; display: inline-block;}
	.third-column {width: 100%; float: unset; border-right: none; border-bottom: 1px solid #bfbfbf;}
	.third-title, .third-content {width: 70%; margin: 0 auto;}
	
	/*Advertises*/
	.advertising {height: 170px;}
	.left-area {width: 44%;}
	#events-area {width: 52%; margin-left: 4%;}
	
	/*Events*/
	.button {padding: 8px 25px;}
	
	/*Magazines*/
	.flex-direction-nav {display: none;}
	.footer-box {width: 45%; margin-right: auto; min-height: 245px;}
	.site-info {max-width: none !important;}
	.copyright, .developer {padding: 30px;}
	
	/*Archives*/
	article {width: 100%; display: inline-block;}
	.archive-area {max-width: 100%; margin-bottom: 0px;}	
	.archive-thumbnail-wrapper {width: 32%; margin-right: 4%;}
	.archive-content-wrapper {width: 64%; max-width: none;}
	.site-main .sidebar-container {max-width: none; margin:0px 0px 56px 0px;}
	
	/*Content Page*/
	.content-wrapper {max-width: none;}
}

/*MOBILE PHONE - Bigger screens*/
@media only screen and (max-width: 480px) {
	
	/*Menu*/
	.menu-mainnavigation-container {width: 100%;}
		
	/*Main column area*/
	.main-area-mobi {width: 96%;}
	.main-title {font-size: 28px; line-height: 30px;}
	
	/*Second column area*/
	.second-column {width: 100%; border-right: 0px; border-bottom: 1px solid #bfbfbf; margin-bottom: 26px; padding: 0px !important;}
	.column-last {border-bottom: 0px;}
	
	/*Third column area*/
	#third-column-area {display:inline-block;}
	#third-column-area .second-column {width: 100%;}
	.third-title, .third-content {width: 100%; margin: 0 auto;}
	.third-content a {font-size: 16px;}
	
	/*Advertises*/
	.advertising {height: 85px;}
	.left-area {width: 100%;}
	#events-area {width: 100%; margin-left: 0px; margin-top: 35px;}
	.advertise {height: 555px !important;}
	
	/*Footer*/
	.footer-box {width: 100%; min-height: 210px;} 
	.footer-links .menu-mainnavigation-container {width: 100%;}
	.copyright {width: 100%; float: left;}
	.developer {display: none;}
	
	/*Content page*/
	.content-title {font-size: 2.3rem;}
	#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links { padding: 0px !important; word-wrap: break-word;}
	
	/*Archive page*/
	.article-wrapper {margin-bottom: 15px;}
	.archive-thumbnail-wrapper {width: 100%; margin-right: 0%;}
	.archive-content-wrapper {width: 100%; margin-right: 0%; max-width: 280px;}
	.archive-title2 a {font-size: 23px;}
	
	/*Magazines page*/
	.four-columns {width: 47%; margin-right: 3%;}
}
/*MOBILE PHONE - Smaller screens*/
@media only screen and (max-width: 320px) {
	.button {display: inline-block; margin-bottom: 10px; width: 100%;}
	.luo-tapahtuma {margin-left: 0px;}
	.advertise {height: 462px !important;}
	}
	
@media only screen and (max-width: 319px) {
	/*Magazines*/
	.magazine-area {display: none;}
	.content-title {font-size: 1.8rem;}
	}